﻿@charset "utf-8";
/* CSS Document */
body {font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; margin:0; padding:0; color: #555; font-size: 16px;}
p, ul, ol, li, form, img, dl, dt, dd, em, i {margin:0;margin:0;border:0;list-style: none;}
input,select,textarea{outline: none;border:none; }
img{border:none;max-width: 100%;}
ul,li{list-style: none;margin:0;padding:0;border:0;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#7B7B7B;text-decoration:none;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#000;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
em{font-style: normal;}
.lf{float:left;}   
.rt{float:right;}  
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.i_header_box{width: 100%;min-width: 1200px;overflow: hidden;}
.i_header{max-width: 1560px;min-width: 1200px;margin: 0 auto;overflow: hidden;position: relative;height: 114px;}
.i_header_l{position: absolute;left: 0;top:0;overflow: hidden;}
.i_header_l a{display: block;height: 114px;display: flex;justify-content: center;align-items: center;}
.i_header_l a img{display: block;}
.i_header_r{position: absolute;top:0;right:0;}
.i_header_r ul li{height: 114px;display: flex;justify-content: center;align-items: center;font-size: 30px;color:#007b5c;font-weight: bold;}
.i_header_c{overflow: hidden;text-align: center;font-size: 16px;color:#414141;height: 114px;}
.i_header_c ul{overflow: hidden;margin-top: 40px;}
.i_header_c ul a{display: inline-block;width: 68px;text-align: center;margin-left: 22px;margin-right: 22px;line-height: 46px;}
.i_header_c ul a.on{border-bottom: 4px solid #007B5B;font-size: 16px;color:#414141;font-weight: bold;}
.i_header_c ul a:hover{border-bottom: 4px solid #007B5B;font-size: 16px;color:#414141;font-weight: bold;}
.i_banner{width: 100%;min-width: 1200px;overflow: hidden;height: 766px;overflow: hidden;}
.i_banner_box .bannerp >div >div ul li{width: 100%;min-width: 1200px;height: 766px;}
.i_zz_box{width: 100%;position: relative;height: 75px;}
.i_zz{position: absolute;left: 0;bottom: 0;width: 100%;height: 100px;background: url(../images/index1.png) center center no-repeat;background-size: cover;overflow: hidden;}
.i_zz >div{width: 1200px;margin: 0 auto;overflow: hidden;}
.i_zz_l{float: left;overflow: hidden;}
.i_zz_l ul li:nth-child(1){margin-top: 14px;}
.i_zz_l ul li:nth-child(1) img{display: block;}
.i_zz_l ul li:nth-child(2){font-size: 24px;color:#ffffff;margin-top: 6px;}
.i_zz_r{float: right;width: 885px;overflow: hidden;margin-top: 26px;}
.i_zz_r ul:nth-child(1){float: left;overflow: hidden;line-height: 73px;font-size: 14px;color:#676767;}
.i_zz_r ul:nth-child(1) li a{font-size: 14px;color:#676767;padding-left: 10px;}
.i_zz_r ul:nth-child(2){float: right;border-bottom: 4px solid #F39920;overflow: hidden;}
.i_zz_r ul:nth-child(2) li .i_inp{display: block;float: left;height: 69px;width: 264px;font-size: 14px;}
.i_zz_r ul:nth-child(2) li .i_sub{display: block;float: right;width: 28px;height: 69px;background: url(../images/index3.png) center center no-repeat;cursor: pointer;}
.i_gywm_box{width: 100%;min-width: 1200px;overflow: hidden;}
.i_gywm{width: 1200px;margin: 0 auto;overflow: hidden;}
.i_gywm1{text-align: center;overflow: hidden;}
.i_gywm1 ul li:nth-child(1){font-size: 36px;color:#343434;margin-top: 63px;}
.i_gywm1 ul li:nth-child(2){font-size: 40px;color:#343434;font-weight: bold;margin-top: 6px;}
.i_gywm2{text-align: center;font-size: 18px;color:#656565;line-height: 34px;margin-top: 22px;}
.i_gywm3{overflow: hidden;margin-top: 60px;margin-bottom: 140px;}
.i_gywm3 img{display: block;margin: 0 auto;}
.i_case_box{width: 100%;min-width: 1200px;background: #F5F5F5;overflow:hidden;}
.i_case{width: 1200px;margin: 0 auto;overflow: hidden;}
.i_case1{text-align: center;}
.i_case1 ul li:nth-child(1){font-size: 40px;color:#343434;font-weight: bold;margin-top: 68px;}
.i_case1 ul li:nth-child(2){margin-top: 20px;font-size: 18px;color:#343434;}
.i_case2{position: relative;margin-top: 34px;overflow: hidden;}
.i_case2q{position: absolute;top:0;right:0;z-index: 10;}
.i_case2w{overflow: hidden;margin-top: 57px;margin-bottom: 85px;}
.i_case_l{float: left;width: 285px;background: #fff;height: 621px;}
.i_case_r{float: right;width: 889px;height: 621px;overflow: hidden;position: relative;}
.i_case_l1{width: 247px;margin: 0 auto; overflow: hidden;}
.i_case_l1 li{text-align: center;font-size: 24px;color:#343434;border-bottom: 1px solid #EFEFEF;line-height: 62px;margin-top: 15px;}
.i_case_l2{width: 247px;margin: 0 auto; overflow: hidden;height: 437px;margin-top: 10px;}
.i_case_l2 li{float: left;width: 50%;overflow: hidden;text-align: center;margin-top: 20px;}
.i_case_l2 li a{display: inline-block;line-height: 38px;font-size: 18px;color:#343434;height: 38px;cursor: pointer;}
.i_case_l2 li.clothsi a{border-bottom: 3px solid #007B5B;}
.i_case_l3{width: 145px;margin: 0 auto;border-bottom: 4px solid #007B5B;text-align: center;line-height: 48px;font-size: 18px;color:#007b5b;}
.i_case_l3 li a{color:#007b5b;}
.i_case_r1w{position: absolute;bottom: 45px;left: 46px;}
.i_case_r1w ul li{display: block;float: left;width: 138px;margin-right: 12px;}
.i_case_r1qs img{display: block;width: 100%;}
.i_fw_box{width: 100%;min-width: 1200px;overflow: hidden;background: #E7E7E7;}


.ys{padding-top: 86px;background: #E7E7E7;}
.ys_t{font-size: 0;line-height: 0;height: 68px;width: 1097px;margin: 0 auto;margin-top: 40px;margin-bottom: 72px;}
.ys_t li{display: inline-block;text-align: left;height: 68px;position: relative;overflow: hidden;margin-right: 80px;}
.ys_t li:last-child{ margin-right: 0; }
.ys_t li:after{position: absolute;width: 0;height: 6px;background: #cca57a;content: "";left: 0;bottom: 0;transition: all 0.3s;}
.ys_t li img{display: block;margin-right: 12px;width: 37px;float: left;vertical-align: middle;}
.ys_t li span{display: block;font-size: 26px;line-height: 30px;color: #343434;float: left;}
.ys_t li i{display: block;font-size: 12px;line-height: 26px;color: #969696;text-transform: uppercase;font-style: normal;}
.ys_t li.on:after{width: 100%;}
.ys_t li.on span{ font-weight: bold; }
.ys_t li.on i{ font-weight: normal; }
.ys_con{position: relative;width: 1200px;margin: 0 auto;}
.ys_con .tempWrap{overflow: visible !important;}
.ys_bd{padding: 80px 0 105px !important;}
.ys_bd dl{width: 1200px!important;position: relative;height: 390px;margin-top: 40px;margin-right: 80px;background: #fff;padding: 60px;box-sizing: border-box;}
.ys_bd dt{float: left;width: 614px;height: 243px;display: block;overflow: hidden;}
.ys_bd dt img{width: 614px;height: 243px;display: block;transition: all 0.5s;}
.ys_bd dt:hover img{transform: scale(1.05);}
.ys_bd dd{width: 466px;float: right;padding: 33px 21px 0 81px;box-sizing:border-box;}
.ys_bd dd h3{overflow: hidden;}
.ys_bd dd h3 img{ display: block;float: left;width: 64px;height: 64px;vertical-align: middle;}
.ys_bd dd h3 span{font-size:34px;line-height: 64px;color: #202428;font-weight: normal;float: left;margin-left: 8px;display: block;}
.ys_bd dd h3 span b{font-weight:normal;color:#cca57a;}
.ys_bd dd p{font-size: 16px;color: #343434;line-height: 24px;margin: 36px 0 28px;}
.ys_bd dl.cur{ height: 479px;margin-top: 0;}
.ys_bd dl.cur dt{ display: block;width:614px;height: 479px;z-index: 50;position: relative;margin-top: -120px;transition: all 0.5s;}
.ys_bd dl.cur dt img{ display: block;width:614px;height: 479px; }
.ys_bd dl.cur dd{width: 466px;margin-right: 0;margin-top: 0;}
.ys_bd dl.cur dd .xq{display: block;}
.ys_pg{position: absolute;left: 750px;bottom: 215px;height: 16px;text-align: center;font-size: 0;z-index: 10;}
.ys_pg i{display: inline-block;width: 16px;height: 16px;border: 1px solid #6a6a6a;border-radius: 50%;margin: 0 5px;vertical-align: top;box-sizing: border-box;}
.ys_pg i.cur{background: #cca57a;border-color: #cca57a;}
.ys_con .prev{position: absolute;width: 70px;height: 20px;overflow: hidden;left: -110px;top: 300px;z-index: 10;}
.ys_con .next{position: absolute;width: 70px;height: 20px;overflow: hidden;right: -110px;top: 300px;z-index: 10;}

.i_case1 ul li em{font-size: 48px;font-weight: normal;}
.i_news2{overflow: hidden;margin-bottom: 84px;margin-top: 35px;}
.i_news_box{width: 100%;min-width: 1200px;overflow: hidden;}
.i_news{width: 1200px;margin: 0 auto;overflow: hidden;}
.i_news2q{overflow: hidden;text-align: center;}
.i_news2q em{display: inline-block;width: 196px;height: 50px;text-align: center;line-height: 50px;font-size: 18px;color:#343434;cursor: pointer;}
.i_news2q em.clothsi{background: #007B5B;color:#fff;}
.i_news2w{overflow: hidden;margin-top: 70px;}
.i_news2wb{overflow: hidden;}
.i_news2wb_l{float: left;width: 567px;overflow: hidden;}
.i_news2wb_r{float: right;width: 560px;overflow: hidden;}
.i_news2wb_l >div{overflow: hidden;}
.i_news2wb_l >div ul:nth-child(1){width: 567px;height: 336px;overflow: hidden;}
.i_news2wb_l >div ul:nth-child(1) li img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.i_news2wb_l >div ul:nth-child(2){overflow: hidden;margin-top: 18px;}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(1){float: left;width: 125px;border-right: 2px solid #E9E9E9;height: 170px;padding-right: 30px;text-align: right;}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(1) em{display: block;font-size: 30px;color:#343434;font-weight: bold;}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(1) span{display: block;font-size: 14px;color:#343434;}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(2){float: right;width: 408px;overflow: hidden;}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(2) em{display: block;font-size: 24px;color:#343434;height: 32px;line-height: 32px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(2) p{display: block;font-size: 14px;color:#646464;line-height: 28px;height: 56px;margin-top: 17px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.i_news2wb_l >div ul:nth-child(2) li:nth-child(2) span{border-bottom: 2px solid #007B5B;display: inline-block;margin-top: 38px;font-size: 14px;color:#646464;font-weight: bold;line-height: 1;}
.i_news2wb_l >div:hover ul:nth-child(1) li img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.i_news2wb_l >div:hover ul:nth-child(2) li:nth-child(2) em{color:#007B5B;}
.i_news2wb_r ul{overflow: hidden;height: 170px;border-bottom: 1px solid #DDDDDD;}
.i_news2wb_r ul li:nth-child(1){float: left;width: 107px;padding-right: 18px;height: 170px;border-right: 1px solid #DDDDDD;text-align: right;padding-top: 30px;}
.i_news2wb_r ul li:nth-child(1) em{display: block;font-size: 30px;color:#343434;font-weight: bold;}
.i_news2wb_r ul li:nth-child(1) span{display: block;font-size: 14px;color:#343434;}
.i_news2wb_r ul li:nth-child(2){float: right;width: 430px;overflow: hidden;padding-top: 30px;}
.i_news2wb_r ul li:nth-child(2) em{display: block;font-size: 24px;color:#343434;height: 32px;line-height: 32px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_news2wb_r ul li:nth-child(2) p{font-size: 14px;color:#646464;height: 24px;line-height: 24px;margin-top: 10px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_news2wb_r ul li:nth-child(2)  span{display: inline-block;margin-top: 29px;font-size: 14px;color:#646464;font-weight: bold;}
.i_news2wb_r ul:last-child{border-bottom: none;height: 200px;}
.i_news2wb_r ul:nth-child(1){height: 138px;}
.i_news2wb_r ul:nth-child(1) li:nth-child(1){padding-top: 0;}
.i_news2wb_r ul:nth-child(1) li:nth-child(2){padding-top: 0;}
.i_news2wb_r ul:last-child li:nth-child(1){height: 200px;}
.i_hzhb_box{width: 100%;min-width: 1200px;background: #F8F8F8;overflow: hidden;}
.i_hzhb{width: 1200px;margin: 0 auto;margin-bottom: 100px;}
.i_hzhb2{overflow: hidden;margin-top: 12px;}
.i_hzhb2 ul li{float: left;width: 223px;height: 86px;background: #fff;display: flex;justify-content: center;align-items: center;margin-top: 32px;margin-right: 21px;}
.i_hzhb2 ul li:nth-child(5n){float: right;margin-right: 0;}
.i_hzhb2 ul li img{max-width: 100%;max-height: 100%;}
.i_footer_box{width: 100%;min-width: 1200px;background: #434343;overflow: hidden;}
.i_footer{width: 1200px;margin: 0 auto;overflow: hidden;margin-bottom: 48px;}
.i_footer_l{float: left;width: 785px;overflow: hidden;}
.i_footer_r{float: right;overflow: hidden;width: 339px;}
.i_footer_lq{float: left;overflow: hidden;width: 394px;}
.i_footer_lw{float: right;overflow: hidden;width: 354px;}
.i_footer_lq ul li:nth-child(1){font-size: 16px;color:#f8f8f8;font-weight: bold;border-bottom: 1px solid #5E5E5E;line-height: 56px;padding-top: 16px;}
.i_footer_lq ul li:nth-child(2){overflow: hidden;margin-top: 18px;}
.i_footer_lq ul li:nth-child(2) a{display: block;float: left;font-size: 16px;color:#f8f8f8;line-height: 46px;margin-right: 39px;width: 69px;}
.i_footer_lq ul li:nth-child(2) a:nth-child(4n){float: right;margin-right: 0;}
.i_footer_lw ul li:nth-child(1){font-size: 16px;color:#f8f8f8;font-weight: bold;border-bottom: 1px solid #5E5E5E;line-height: 56px;padding-top: 16px;}
.i_footer_lw ul li:nth-child(2){font-size: 40px;color:#f8f8f8;font-weight: bold;margin-top: 38px;}
.i_footer_lw ul li:nth-child(3){font-size: 16px;color:#f8f8f8;margin-top: 14px;}
.i_footer_lw ul li:nth-child(4){font-size: 16px;color:#f8f8f8;margin-top: 9px;line-height: 30px;}
.i_footer_r ul{float: left;width: 40%;}
.i_footer_r ul:nth-child(2){float: right;}
.i_footer_r ul li:nth-child(1){font-size: 16px;color:#f8f8f8;font-weight: bold;border-bottom: 1px solid #5E5E5E;line-height: 56px;padding-top: 16px;}
.i_footer_r ul li:nth-child(2){margin-top: 22px;}
.i_footer_r ul li:nth-child(2) img{display: block;width: 164px;}
.i_beia{overflow: hidden;background: #007755;text-align: center;line-height: 76px;font-size: 16px;color:#bfbfbf;}
.i_beia a{color:#bfbfbf;}
.lie_ss_box{width: 100%;min-width: 1200px;overflow: hidden;background: #F5F5F5;}
.lie_ss{width: 1200px;margin: 0 auto;overflow: hidden;}
.lie_ss_l{float: left;overflow: hidden;line-height: 88px;font-size: 14px;color:#414141;}
.lie_ss_r{float: right;margin-top: 22px;overflow: hidden;}
.lie_ss_r ul{background: #fff;border-radius: 22px;overflow: hidden;height: 44px;}
.lie_ss_r ul li input:nth-child(1){display: block;float: left;height: 44px;width: 200px;padding-left: 24px;}
.lie_ss_r ul li input:nth-child(2){display: block;float: right;width: 62px;height: 44px;background: url(../images/index11.png) center center no-repeat;cursor: pointer;}
.lie_nav_box{overflow: hidden;width: 100%;min-width: 1200px;margin-bottom: 10px;box-shadow: 0px 7px 15px #f5f3f3;}

.lie_nav{width: 1200px;margin: 0 auto;overflow: hidden;}
.lie_nav1{overflow: hidden;border-bottom: 2px dashed #FCFCFC;}
.lie_nav1 ul li:nth-child(1){float: left;height: 52px;display: flex;justify-content: center;align-items: center;}
.lie_nav1 ul li:nth-child(2){float: left;margin-left: 10px;line-height: 52px;font-size: 14px;color:#414141;}
.lie_nav1 ul li:nth-child(3){float: right;line-height: 52px;}
.lie_nav2{overflow: hidden;margin-top: 20px;padding-bottom: 10px;}
.lie_nav2q{float: left;font-size: 30px;color:#007b5b;font-weight: bold;line-height: 110px;}
.lie_nav2w{float: right;overflow: hidden;width: 1060px;}
.lie_nav2w ul{float: left;overflow: hidden;width: 117px;cursor: pointer;}
.lie_nav2w ul li:nth-child(1){position: relative;height: 60px;}
.lie_nav2w ul li:nth-child(1) em{display: block;position: absolute;left: 0;bottom: 0;width: 100%;}
.lie_nav2w ul li:nth-child(1) em img{display: block;margin: 0 auto;}
.lie_nav2w ul li:nth-child(2){text-align: center;font-size: 16px;color:#333333;margin-top: 9px;}
.lie_cp_box{width: 100%;min-width: 1200px;overflow: hidden;}
.lie_cp{width: 1200px;margin: 0 auto;overflow: hidden;margin-bottom: 160px;}
.lie_cp1{overflow: hidden;margin-top: 39px;}
.lie_cp1 ul li{float: left;overflow: hidden;}
.lie_cp1 ul li:nth-child(1){font-size: 24px;color:#007b5b;font-weight: bold;}
.lie_cp1 ul li:nth-child(2){margin-left: 10px;margin-top: 24px;display: flex;justify-content: center;align-items: center;font-size: 16px;color:#007f5f;}
.lie_cp2{overflow: hidden;}
.lie_cp2 ul{overflow: hidden;float: left;width: 582px;height: 343px;position: relative;margin-top: 35px;}
.lie_cp2 ul:nth-child(2n){float: right;}
.lie_cp2 ul li:nth-child(1) img{display: block;width: 100%;}
.lie_cp2 ul li:nth-child(2){position: absolute;bottom: 0;left: 0;width: 100%;height: 50px;background: rgba(000,000,000,0.5);padding-left: 35px;padding-right: 35px;font-size: 18px;color:#fff;line-height: 50px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cp2 ul li:nth-child(3){position: absolute;top:-343px;left: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;background: rgba(0,123,91,0.5);
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cp2 ul:hover li:nth-child(2){bottom: -50px;}
.lie_cp2 ul:hover li:nth-child(3){top:0px;}
.al_xq_box{width: 100%;min-width: 1200px;overflow: hidden;height: 100%;position: relative;}
.al_xq{display: flex;justify-content: center;align-items: center;margin-top: 200px;}
.heise{background: #000;}
.fh_sy{position: absolute;top:63px;right:60px;}
.news_nav{width: 1200px;margin: 0 auto;overflow: hidden;border-bottom: 1px dashed #B1B1B1}
.lie_news_box{width: 100%;min-width: 1200px;overflow: hidden;}
.lie_news{width: 1200px;margin: 0 auto;overflow: hidden;}
.lie_news1{overflow: hidden;margin-top: 62px;background: #F5F5F5;padding-top: 24px;padding-bottom: 24px;padding-left: 30px;padding-right: 30px;}
.lie_news1_l{float: left;width: 492px;overflow: hidden;}
.lie_news1_r{float: right;width: 568px;overflow: hidden;height: 294px;}
.lie_news1_r img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.lie_news1_r:hover img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.lie_news1_l ul:nth-child(1){overflow: hidden;margin-top: 44px;}
.lie_news1_l ul:nth-child(1) li{float: left;overflow: hidden;}
.lie_news1_l ul:nth-child(1) li:nth-child(1){width: 70px;height: 24px;border:1px solid #F39920;text-align: center;line-height: 23px;font-size: 16px;color:#f39920;font-weight: bold;}
.lie_news1_l ul:nth-child(1) li:nth-child(2){width: 380px;margin-left: 24px;font-size: 24px;color:#007b5b;font-weight: bold;height: 24px;line-height: 24px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.lie_news1_l ul:nth-child(2){overflow: hidden;}
.lie_news1_l ul:nth-child(2) li:nth-child(1){font-size: 16px;color:#414141;line-height: 32px;height: 64px;margin-top: 22px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.lie_news1_l ul:nth-child(2) li:nth-child(2){font-size: 14px;color:#888888;margin-top: 15px;}
.lie_news1_l ul:nth-child(2) li:nth-child(3){margin-top: 42px;font-size: 16px;color:#414141;margin-left: -4px;}
.lie_news2{overflow: hidden;margin-top: 10px;}
.lie_news2 >div{overflow: hidden;border-bottom: 1px dashed #B1B1B1;padding-top: 50px;padding-bottom: 50px;}
.lie_news2 >div ul:nth-child(1){float: left;width: 352px;overflow: hidden;}
.lie_news2 >div ul:nth-child(1) img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.lie_news2 >div ul:nth-child(2){float: right;width: 812px;overflow: hidden;}
.lie_news2 >div ul:nth-child(2) li:nth-child(1){font-size: 24px;color:#333333;height: 32px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.lie_news2 >div ul:nth-child(2) li:nth-child(2){font-size: 16px;color:#666666;line-height: 30px;height: 60px;margin-top: 20px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.lie_news2 >div ul:nth-child(2) li:nth-child(3){width: 104px;height: 34px;border:1px solid #F39920;text-align: center;line-height: 34px;font-size: 16px;color:#f39920;margin-top: 35px;}
.lie_news2 >div:hover ul:nth-child(2) li:nth-child(1) em{display: inline-block;border-bottom: 1px solid #007B5B;color:#007B5B;}

.lie_news2 >div:hover ul:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.lie_news2 >div:last-child{border-bottom: none;}
.show_page{overflow: hidden;margin-bottom: 45px;margin-top: 60px;text-align: center;}
.show_page a{display: inline-block;height: 28px;line-height: 28px;padding-left: 10px;padding-right: 10px;font-size: 16px;color:#555555;}
.show_page a.on{background: #007B5B;color:#fff;}
.nr_news_box{width: 100%;min-width: 1200px;background: #F5F5F5;overflow: hidden;}
.nr_news{width: 1200px;margin: 0 auto;overflow: hidden;}
.nr_news2{overflow: hidden;background: #fff;margin-top: 8px;}
.nr_news2q{width: 1077px;margin: 0 auto;overflow: hidden;text-align: center;}
.nr_news2q ul li:nth-child(1){font-size: 30px;color:#007b5b;font-weight: bold;margin-top: 60px;}
.nr_news2q ul li:nth-child(2){margin-top: 48px;font-size: 16px;color:#999999;margin-bottom: 16px;display: flex;justify-content: center;align-items: center;}
.nr_news2q ul li:nth-child(2) em{display: inline-block;margin-left: 30px;margin-right: 30px;}
.nr_news2w{width: 1077px;margin: 0 auto;margin-top: 30px;margin-bottom: 40px;font-size: 16px;color:#666666;line-height: 34px;}
.nr_news2e{width: 1077px;margin: 0 auto;}
.nr_news2r{width: 1077px;margin: 0 auto;overflow: hidden;padding-top: 40px;padding-bottom: 40px;font-size: 18px;color:#666666;line-height: 38px;}
.nr_news3{overflow: hidden;margin-top: 66px;}
.nr_news3 ul li{display: flex;align-items: center;font-size: 24px;color:#333333;font-weight: bold;}
.nr_news4{overflow: hidden;margin-bottom: 90px;margin-top: 20px;}
.nr_news4 ul{float: left;width: 394px;height: 131px;margin-top: 20px;overflow: hidden;margin-right: 9px;background: #fff;padding-left: 20px;padding-right: 20px;}
.nr_news4 ul:nth-child(3n){float: right;margin-right: 0px;}
.nr_news4 ul li:nth-child(1){font-size: 16px;color:#414141;font-weight: bold;margin-top: 22px;height: 22px;line-height: 22px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.nr_news4 ul li:nth-child(2){font-size: 14px;color:#898989;line-height: 24px;height: 48px;margin-top: 10px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.nr_news4 ul:hover li:nth-child(1){color:#007b5b;}
.lie_banner{width: 100%;min-width: 1200px;}
.lie_banner img{display: block;width: 100%;}
.gywm_nav_box{overflow: hidden;width: 100%;min-width: 1200px;margin-bottom: 10px;box-shadow: 0px 7px 15px #f5f3f3;}
.gywm_nav{width: 960px;margin: 0 auto;overflow: hidden;}
.gywm_nav ul{float: left;width: 25%;overflow: hidden;height: 130px;background: url(../images/zfafa18.jpg) 100% center no-repeat;}
.gywm_nav ul:last-child{background-image: none;}
.gywm_nav ul li{line-height: 130px;overflow: hidden;text-align: center;font-size: 22px;color:#414141;}
.gywm_nav ul.on li{font-size: 22px;color:#007b5b;font-weight: bold;background:url(../images/index26.png) center 100% no-repeat;}
.gywm_gsjj_box{width: 100%;min-width: 1200px;overflow: hidden;}
.gywm_gsjj{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 56px;}
.gywm_gsjj1{overflow: hidden;position: relative;}
.gywm_gsjj1_l{position: absolute;top:0;left: 0;width: 340px;height: 100%;background: rgba(0,123,91,0.5);}
.gywm_gsjj1_r{display: block;width: 100%;height: 398px;overflow: hidden;}
.gywm_gsjj1_r img{display: block;width: 100%;}
.gywm_gsjj1_l ul{width: 255px;margin: 0 auto;overflow: hidden;}
.gywm_gsjj1_l ul li:nth-child(1){font-size: 40px;color:#f39920;font-weight: bold;margin-top: 150px;}
.gywm_gsjj1_l ul li:nth-child(2){font-size: 36px;color:#ffffff;font-weight: bold;margin-top: 8px;}
.gywm_gsjj1_l ul li:nth-child(3){overflow: hidden;margin-top: 18px;}
.gywm_gsjj1_l ul li:nth-child(3) img{display: block;}
.gywm_gsjj2{overflow: hidden;background: #F5F5F5;}
.gywm_gsjj2_l{float: left;width: 340px;height: 382px;background: url(../images/zfafa20.jpg) no-repeat;}
.gywm_gsjj2_l ul{width: 262px;margin: 0 auto;overflow: hidden;}
.gywm_gsjj2_l ul li:nth-child(1){font-size: 20px;color:#e7e7e7;margin-top: 38px;}
.gywm_gsjj2_l ul li:nth-child(2){font-size: 16px;color:#e7e7e7;line-height: 36px;margin-top: 16px;}
.gywm_gsjj2_r{float:right;width: 810px;margin-right: 10px;overflow: hidden;}
.gywm_gsjj2_r >div:nth-child(1){font-size: 20px;color:#333333;margin-top: 30px;}
.gywm_gsjj2_r >div:nth-child(2){font-size: 16px;color:#666666;line-height: 34px;margin-top: 16px;}
.gywm_fzlc_box{width: 100%;overflow: hidden;background: url(../images/zfafa21.jpg) center 100% no-repeat;min-height: 1545px;background-size: 1920px 1545px;}
.gywm_fzlc{width: 1200px;margin: 0 auto;overflow: hidden;}
.gywm_fzlc1{overflow: hidden;text-align: center;margin-top: 148px;}
.gywm_fzlc1 ul li:nth-child(1){font-size: 30px;color:#333333;}
.gywm_fzlc1 ul li:nth-child(1) b{font-size: 48px;color:#197b52;}
.gywm_fzlc1 ul li:nth-child(2){font-size: 20px;color:#333333;margin-top: 34px;}
.gywm_fzlc3{text-align: center;font-size: 24px;color:#333333;font-weight: bold;margin-top: 34px;padding-bottom: 40px;}
.gywm_fzlc2{overflow: hidden;margin-top: 66px;min-height: 1107px;position: relative;}
.fsa1{position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.fsa1 em{display: block;position: absolute;top:0;left: 559px;width: 83px;border-left: 1px solid #B5D9CF;border-right: 1px solid #B5D9CF;height: 100%;}
.fsa1 span{display: block;position: absolute;top:0;left: 599px;width: 1px;height: 100%;background: #66B09D;}
.gywm_fzlc2q{overflow: hidden;position: relative;z-index: 2;}
.gywm_fzlc2q ul{float: right;width: 50.7%;margin-top: 14px;}
.gywm_fzlc2q ul:nth-child(2n){float: left;}
.gywm_fzlc2q ul li:nth-child(1){float: left;width: 16px;margin-top: 8px;}
.gywm_fzlc2q ul li:nth-child(2){float: right;width: 510px;}
.gywm_fzlc2q ul li:nth-child(2) em{display: block;font-size: 24px;color:#197b52;font-weight: bold;}
.gywm_fzlc2q ul li:nth-child(2) span{display: block;font-size: 16px;color:#595959;line-height: 30px;margin-top: 12px;}
.gywm_fzlc2q ul:nth-child(2n) li:nth-child(1){float: right;}
.gywm_fzlc2q ul:nth-child(2n) li:nth-child(2){float: left;text-align: right;}
.gywm_fzlc2q ul:nth-child(1){margin-top: 46px;}
.gywm_fzlc2q ul:nth-child(1) li:nth-child(1){width: 46px;height: 46px;background: #fff;border-radius: 50%;border:14px solid #007B5B;margin-top: -46px;margin-left: -14px;}
.gywm_fzlc2q ul:nth-child(1) li:nth-child(1) img{display: none;}
.fsa2{position: absolute;top:0;right: 0;width: 510px;font-size: 36px;color:#fe9900;font-weight: bold;line-height: 1;}
.lxwm_xx_box{width: 100%;min-width: 1200px;overflow: hidden;}
.lxwm_xx{width: 1200px;margin: 0 auto;overflow: hidden;}
.lxwm_xx1{overflow: hidden;margin-top: 84px;}
.lxwm_xx1 img{display: block;margin: 0 auto;overflow: hidden;}
.lxwm_xx2{overflow: hidden;margin-top: 79px;position: relative;padding-bottom: 90px;}
.lxwm_xx2 ul{float: left;overflow: hidden;}
.lxwm_xx2 span{display: block;height: 7px;width: 940px;border-top: 1px solid #197B52;border-bottom: 1px solid #197B52;position: absolute;top:69px;left: 131px;}
.lxwm_xx2 ul li:nth-child(1){width: 146px;height: 146px;background: #fff;margin: 0 auto; position: relative;z-index: 10;background: url(../images/zfafa29.jpg) no-repeat;}
.lxwm_xx2 ul:hover li:nth-child(1){background: url(../images/zfafa30.jpg) no-repeat;}
.lxwm_xx2 ul:nth-child(1){width:43%;}
.lxwm_xx2 ul:nth-child(1) li:nth-child(2){width: 146px;margin-left: 128px;}
.lxwm_xx2 ul:nth-child(1) li:nth-child(1){margin: 0;}
.lxwm_xx2 ul li:nth-child(1) em{display: block;width: 100%;height: 100%;}
.lxwm_xx2 ul:nth-child(3){float: right;margin-right: 123px;}

.lxwm_xx2 ul:nth-child(1) li:nth-child(1){margin-left: 128px;}

.lxwm_xx2 ul:nth-child(1) li:nth-child(1) em{background: url(../images/index45s.png) center center no-repeat;}
.lxwm_xx2 ul:nth-child(2) li:nth-child(1) em{background: url(../images/index46s.png) center center no-repeat;}
.lxwm_xx2 ul:nth-child(3) li:nth-child(1) em{background: url(../images/index47s.png) center center no-repeat;}



.lxwm_xx2 ul:nth-child(1):hover li:nth-child(1) em{background: url(../images/index45.png) center center no-repeat;}
.lxwm_xx2 ul:nth-child(2):hover li:nth-child(1) em{background: url(../images/index46.png) center center no-repeat;}
.lxwm_xx2 ul:nth-child(3):hover li:nth-child(1) em{background: url(../images/index47.png) center center no-repeat;}
.lxwm_xx2 ul:nth-child(4) li em{display: block;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.lxwm_xx2 ul:nth-child(4) li em img{display: block;width: 84px;height: 84px;}


.lxwm_xx2 ul li:nth-child(2){text-align: center;font-size: 20px;color:#333333;opacity: 0.7;margin-top: 20px;}
.lxwm_xx2 ul li:nth-child(3){text-align: center;font-size: 16px;color:#333333;margin-top: 10px;}

.lxwm_xx2 ul:nth-child(1) li:nth-child(3){text-align: left;line-height: 34px;}

.lxwm_xx2 ul:nth-child(2) li:nth-child(3){font-size: 24px;}
.lxwm_dt{width: 100%;min-width: 1200px;overflow: hidden;height: 500px;}
.lxwm_dt #allmap{width: 100%;height: 100%;}
.lie_zzry_box{width: 100%;min-width: 1200px;overflow: hidden;}
.lie_zzry{width: 1200px;margin: 0 auto;overflow: hidden;}
.lie_zzry1{overflow: hidden;}
.lie_zzry1 ul{float: left;width: 340px;height: 322px;border:1px solid #E5E5E5;margin-top: 29px;margin-right: 90px;}
.lie_zzry1 ul:nth-child(3n){float: right;margin-right: 0;}
.lie_zzry1 ul li:nth-child(1){width: 324px;height: 240px;margin: 0 auto;overflow: hidden;margin-top: 6px;}
.lie_zzry1 ul li:nth-child(1) img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.lie_zzry1 ul li:nth-child(2){text-align: center;line-height: 68px;font-size: 18px;color:#333333;}
.lie_zzry1 ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.xwdt_lie_box{width: 100%;min-width: 1200px;overflow: hidden;}
.xwdt_lie{width: 1200px;margin: 0 auto;overflow: hidden;}
.xwdt_gsdt_lie{overflow: hidden;}
.xwdt_gsdt_lie1{overflow: hidden;margin-top: 50px;}
.xwdt_gsdt_lie1 ul:nth-child(1){float: left;border-bottom: 3px solid #007B5B;width: 132px;}
.xwdt_gsdt_lie1 ul:nth-child(1) li{display: flex;align-items: center;font-size: 24px;color:#007b5b;font-weight: bold;height: 54px;}
.xwdt_gsdt_lie1 ul:nth-child(2){float: right;width: 1062px;overflow: hidden;border-bottom: 3px solid #E5E5E5;}
.xwdt_gsdt_lie1 ul:nth-child(2) li em{display: block; float: left;line-height: 54px;font-size: 18px;color:#E5E5E5;font-weight: bold;}
.xwdt_gsdt_lie1 ul:nth-child(2) li a{display: block; float: right;height: 54px;display: flex;align-items: center;font-size: 16px;color:#007b5b;}
.xwdt_gsdt_lie2{overflow: hidden;margin-top: 44px;}
.xwdt_gsdt_l{float: left;width: 631px;height: 330px;overflow: hidden;}
.xwdt_gsdt_l .xwdt_gsdt_lp >div >div ul li img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.xwdt_gsdt_l .xwdt_gsdt_lp >div >div ul:hover li img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.xwdt_gsdt_l .xwdt_gsdt_lp .swiper-pagination{text-align: right;bottom: 22px;padding-right: 30px;}
.xwdt_gsdt_l .xwdt_gsdt_lp .swiper-pagination span{border-radius: 0;opacity: 1;background: #007B5B;width: 6px;height: 6px;}
.xwdt_gsdt_l .xwdt_gsdt_lp .swiper-pagination span.swiper-pagination-bullet-active{background: #E89823}
.xwdt_gsdt_r{float: right;width: 498px;overflow: hidden;}
.xwdt_gsdt_r1{overflow: hidden;height: 151px;border-bottom: 1px dashed #E8E8E8;}
.xwdt_gsdt_r1 ul li:nth-child(1){font-size: 24px;color:#007b5b;font-weight: bold;line-height: 44px;height: 44px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwdt_gsdt_r1 ul li:nth-child(2){font-size: 16px;color:#414141;line-height: 28px;height: 56px;margin-top: 8px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.xwdt_gsdt_r1 ul li:nth-child(3){font-size: 14px;color:#888888;margin-top: 10px;}
.xwdt_gsdt_r2{overflow: hidden;margin-top: 0px;}
.xwdt_gsdt_r2 a{display: block;overflow: hidden;margin-bottom: 16px;}
.xwdt_gsdt_r2 ul:nth-child(1){float: left;width: 150px;height: 122px;overflow: hidden;}
.xwdt_gsdt_r2 ul:nth-child(1) li img{display: block;width: 100%;}
.xwdt_gsdt_r2 ul:nth-child(2){float: right;width: 329px;overflow: hidden;}
.xwdt_gsdt_r2 ul:nth-child(2) li:nth-child(1){font-size: 16px;color:#007b5b;font-weight: bold;height: 28px;line-height: 28px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.xwdt_gsdt_r2 ul:nth-child(2) li:nth-child(2){font-size: 14px;color:#898989;line-height: 24px;height: 48px;margin-top: 5px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.xwdt_gsdt_r2 ul:nth-child(2) li:nth-child(3){overflow: hidden;margin-top: 4px;text-align: right;font-size: 14px;color:#888888;}
.xwdt_gsdt_lie3 .nr_news4{margin-bottom: 70px;}
.xwdt_gsdt_lie3 .nr_news4 ul{background: #F5F5F5;}
.xwdt_gsdt_lie4{overflow: hidden;margin-top: 46px;background: #F5F5F5;}
.xwdt_hydt_l{float: left;width: 676px;height: 399px;overflow: hidden;}
.xwdt_hydt_l .xwdt_hydt_lp >div >div ul{position: relative;width: 676px;height: 399px;}
.xwdt_hydt_l .xwdt_hydt_lp >div >div ul li:nth-child(1) img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.xwdt_hydt_l .xwdt_hydt_lp >div >div ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.xwdt_hydt_l .xwdt_hydt_lp >div >div ul li:nth-child(2){position: absolute;bottom: 0;left: 0;width: 100%;height: 58px;background: rgba(000,000,000,0.5);line-height: 50px;font-size: 18px;color:#ffffff;font-weight: bold;padding-left: 27px;padding-right: 27px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwdt_hydt_l .xwdt_hydt_lp .swiper-pagination{text-align: right;bottom: 24px;padding-right: 18px;}
.xwdt_hydt_l .xwdt_hydt_lp .swiper-pagination span{border-radius: 0;opacity: 1;background: #fff;}
.xwdt_hydt_l .xwdt_hydt_lp .swiper-pagination span.swiper-pagination-bullet-active{background: #E89823}
.xwdt_hydt_l .xwdt_hydt_lp .swiper-button-prev{left: 0;width: 34px;height: 57px;background: url(../images/index38.png) no-repeat;}
.xwdt_hydt_l .xwdt_hydt_lp .swiper-button-next{right: 0;width: 34px;height: 57px;background: url(../images/index39.png) no-repeat;}
.xwdt_hydt_r{float: right;width: 364px;margin-right: 20px;}
.xwdt_hydt_r1{overflow: hidden;height: 180px;background: url(../images/index40.png) 100% 100% no-repeat;}
.xwdt_hydt_r1 ul li:nth-child(1){font-size: 22px;color:#007B5B;margin-top: 36px;font-weight: bold;height: 30px;line-height: 30px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwdt_hydt_r1 ul li:nth-child(2){font-size: 16px;color:#666666;line-height: 30px;height: 60px;margin-top: 22px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.xwdt_hydt_r2{overflow: hidden;margin-top: 20px;}
.xwdt_hydt_r2 ul li{text-indent: 18px;background: url(../images/index41.png) 0 center no-repeat;height: 44px;line-height: 44px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwdt_hydt_r2 ul li a{font-size: 16px;color:#333333;}
.xwdt_hydt_r2 ul li:hover a{color:#007B5B;}
.xwdt_gsdt_lie5{overflow: hidden;margin-top: 22px;}
.xwdt_gsdt_lie5 ul{float: left;width: 386px;overflow: hidden;margin-right: 21px;height: 330px;background: #F5F5F5;}
.xwdt_gsdt_lie5 ul:nth-child(3){float: right;margin-right: 0;}
.xwdt_gsdt_lie5 ul li:nth-child(1){height: 202px;overflow: hidden;}
.xwdt_gsdt_lie5 ul li:nth-child(1) img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.xwdt_gsdt_lie5 ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.xwdt_gsdt_lie5 ul li:nth-child(2){text-align: center;font-size: 18px;color:#333333;margin-top: 22px;height: 24px;line-height: 24px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.xwdt_gsdt_lie5 ul li:nth-child(3){width: 140px;height: 30px;border:1px solid #007B5B;text-align: center;line-height: 30px;margin: 0 auto;margin-top: 23px;font-size: 14px;font-weight: bold;color:#007B5B;}
.xwdt_gsdt_lie6{overflow: hidden;margin-top: 25px;margin-bottom: 112px;border-top: 1px solid #B8DAD1;border-bottom: 1px solid #B8DAD1;padding-top: 21px;padding-bottom: 21px;}
.xwdt_gsdt_lie6 ul{float: left;width: 306px;overflow: hidden;padding-left: 30px;padding-right: 30px;height: 76px;border-right: 1px solid #C0EAE1;}
.xwdt_gsdt_lie6 ul:nth-child(1){width: 276px;padding-left: 0;}
.xwdt_gsdt_lie6 ul:last-child{border-right: none;}
.xwdt_gsdt_lie6 ul li:nth-child(1){font-size: 16px;color:#59c8ae;}
.xwdt_gsdt_lie6 ul li:nth-child(2){font-size: 16px;color:#333333;margin-top: 6px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.zlgl_lie_box{width: 100%;min-width: 1200px;overflow: hidden;}
.zlgl_lie_box >div{width: 100%;min-width: 1200px;background: #FFFFFF;padding-top: 40px;padding-bottom: 40px;overflow: hidden;}
.zlgl_lie_box >div:nth-child(2n){background: #F5F5F5;}
.zlgl_lie{width: 1200px;margin: 0 auto;overflow: hidden;}
.zlgl_lieq{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 40px;}
.zlgl_lie1{overflow: hidden;position: relative;height: 398px;}
.zlgl_lie1_l{position: absolute;left: 0;top:0;width: 340px;height: 100%;background: rgba(0,123,91,0.5);overflow: hidden;}
.zlgl_lie1_r img{display: block;width: 100%;}
.zlgl_lie1_l ul{width: 254px;margin: 0 auto;overflow: hidden;}
.zlgl_lie1_l ul li:nth-child(1){font-size: 36px;color:#f39920;font-weight: bold;margin-top: 102px;line-height: 1;}
.zlgl_lie1_l ul li:nth-child(2){font-size: 36px;color:#ffffff;font-weight: bold;margin-top: 24px;line-height: 1}
.zlgl_lie1_l ul li:nth-child(3){margin-top: 26px;height: 4px;background: url(../images/index27.png) no-repeat;}
.zlgl_lie2{overflow: hidden;background: #F5F5F5;position: relative;min-height: 186px;}
.zlgl_lie2_l{position: absolute;top:0;left: 0;width: 340px;height: 100%;background: url(../images/index43.png) 100% 100% no-repeat #007B5B;}
.zlgl_lie2_l ul{width: 270px;margin: 0 auto;margin-top: 32px;font-size: 16px;color:#e7e7e7;line-height: 38px;}
.zlgl_lie2_r{float: right;width: 780px;margin-right: 33px;padding-top: 24px;padding-bottom: 24px;}
.zlgl_lieq .zlgl_lieqp >div >div ul{position: relative;}
.zlgl_lieq .zlgl_lieqp >div >div ul li:nth-child(1){width: 100%;height: 254px;overflow: hidden;}
.zlgl_lieq .zlgl_lieqp >div >div ul li:nth-child(1) img{display: block;width: 100%;}
.zlgl_lieq .zlgl_lieqp >div >div ul li:nth-child(2){position: absolute;top:5px;left: 5px;width: 379px;height: 245px;background: rgba(000,000,000,0.3);display: flex;justify-content: center;align-items: center;
	font-size: 18px;color:#ffffff;opacity: 0;
}
.zlgl_lieq .zlgl_lieqp .swiper-button-prev{left: 5px;width: 34px;height: 57px;background: url(../images/index38.png) no-repeat;}
.zlgl_lieq .zlgl_lieqp .swiper-button-next{right: 5px;width: 34px;height: 57px;background: url(../images/index39.png) no-repeat;}
.zlgl_lieq .zlgl_lieqp >div >div:hover ul li:nth-child(2){opacity: 1;}
.zlgl_lie_box >div:nth-child(2) .zlgl_lie2_l{background: url(../images/index43.png) 100% 100% no-repeat #F49E2B;}
.zlgl_lie_box >div:nth-child(2) .zlgl_lie1_l{background: rgba(243,153,3,0.5);}